@import "sidebar.css";

html {
	min-height:100%
}

body {
	font-family:Verdana, Arial;
	padding:0;
	margin:0;
	background: #A0A0A0;
	background: -moz-linear-gradient(top, #A0A0A0, #EEEEEE) fixed;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A0A0A0), color-stop(100%,#EEEEEE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #A0A0A0 0%,#EEEEEE 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #A0A0A0 0%,#EEEEEE 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #A0A0A0 0%, #EEEEEE 100%); /* IE10+ */
	background: linear-gradient(top,  #A0A0A0 0%, #EEEEEE 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A0A0A0', endColorstr='#EEEEEE',GradientType=0 ); /* IE6-9 */

}

#sitetitle {
	text-align:center;
	margin: 0.5em 0 0 0;
}
#sitetitle img {
	border:0;
}

#topnav{
	height:30px;
	padding-top: 8px;
	position: relative;
	margin-left:200px;
	border:red;
	 z-index:100;
}

#topnav>ul, #topnav>ul>:first-child {
	border-top-left-radius: 8px;
}

#topnav>ul, #topnav>ul>:last-child{
	border-top-right-radius: 8px;
}

#wrapper {
	clear:both;
	position:relative;
	height:200px;
}

#content {
	position:absolute;
	left:175px;
	top:0px;
	padding:10px;
	background:white;
	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
	z-index:0;
}

.withrightbar {
	right:180px;
}
.withoutrightbar {
	right:20px;
}

#leftbar {
	position:absolute;
	left:0px;
	top:0px;
	width:175px;
	font-size:90%;
}

#rightbar {
	position:absolute;
	right:0px;
	top:0px;
	width:180px;
	font-size:90%;
}

#footer {
	clear:both;
	padding: 5px 1em 20px 1em;
	position: absolute;
	bottom:-3em;
	width:600px;
	text-align:center;
}



#content h1 {
	margin: 5px 10px;
}

#leftbar a, #topnav a {
	text-decoration:none;
}

#leftbar .top {
	text-align:center;
	padding: 5px 0;
}
h2, h3 {
	margin-top: 20px;
	margin-bottom: 7px;
}

div.thumb_wrap {
	vertical-align:top;
	display:inline;
	float:left;
}
div.thumbnail {
	width: 160px;
	height: 160px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.default-gallery-entry {
	float:left;
	width:375px;
	display:table;
	margin: 0 5px 20px 5px;
	border: solid silver 1px;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

.entrylinks {
	display:table-cell;
	vertical-align:middle;
}

img.thumbnail {
	vertical-align:middle;
	border:0px;
}


#galleryimage {
	text-align:center;
	
}

.description {
}

#footer span.displaynone { display:none; }

.notification {
	font-size:110%;
	padding:5px;
	border: solid red 2px;
}

div.gallerylist {
	padding:10px;
	float:left;
}

td {
	vertical-align:top;
}

table.gallerylist {
	border-collapse:collapse;
}


table.gallerylist td{
	padding: 0 20px;
}

table.gallerylist table {
	border-collapse:collapse;
}
.gallerylist table td, .gallerylist table th {
	border-bottom: 1px silver solid;
	padding:5px;
}

.gallerylist th {
	text-align:right;
	padding-right:5px;
}

#topnav ul li {
 font-size:120%;
}

#topnav ul li ul li{
 font-size:83%;
}

li.top-divider {
	border-top-style: double ;
}

div.character, div.listuser {
	width:230px;
	display: inline-block;
	overflow:hidden;
	vertical-align:top;
	margin: 0 10px 20px 0;
	border: solid silver 1px;
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

div.character {
	font-size:90%;
	width:320px;
}

div.character a , div.listuser a{
	text-decoration:none;
}
div.character div.icon {
	float:left;	
}
div.character div.icon img { margin-right:5px;}

div.character .header, div.listuser .header{
	padding:3px;
	border: dotted silver;
	border-width: 0 0 1px 0;
}

div.character small {float:right;}

div.character .header strong{
	font-size:120%;
}

div.character .header span{
	float:right;
}


div.listuser .body, div.character .body{
	padding:2px;
}

div.character .footer {
	padding:2px;
	border: dotted silver;
	border-width: 1px 0 0 0;
}

div.character .footer a {
	white-space: nowrap;
}
div.character strong {
	padding-bottom:5px;
}




div.comment {
	margin: 0 20px 10px 0;
	border: 1px solid silver;
}

div .header, 
div .footer {
	background:#eeeeee;
	border: 0 solid silver;
	font-size:90%;
}

div.comment div {
	padding:3px;
}
div.comment .body {
	padding:5px;
}

div.comment .header {
	border-bottom-width:1px;
}

div.comment .footer {
	border-top-width:1px;
}

div.comment .editlink{
}

.children {
	margin-left:40px;
}


div.characterlist {
	clear:both;
	/*padding-top:1em;
	*/
}

div.characterlist .header {
	padding:3px;
}

div.characterlist .big {
	font-size:130%;
	font-weight:bold;
}


td {
	vertical-align:top;
}

.small {
	font-size:80%;
}

.pagination {
	clear:both;
}

/* For .box divs that are only shown when looking at one's own page, e.g. edit links*/ 
.operations {
	border: dashed 2px grey;
	background:white;
	padding:3px;
}

.operations ul li {
	margin-top: 3px;
}

.pager {
	margin-right:5px;
	text-align: center;
	font-size:75%;
	white-space:nowrap;
}

.pager table {
	width:100%;
}

.pager td {
	vertical-align:middle;
}
.pager td  img{
	vertical-align:middle;
}

div.pagericon {
	display:inline-block;
	width:50px;
	text-align:center;
}